html {
overflow: -moz-scrollbars-vertical;
height: auto;
}

body {
background-color: white;
line-height: 20px;
margin: 0;
padding: 0;
font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
min-height: 100%;
_height: 100%;
}

p {
font-size: 0.6em;
line-height: 150%;
margin: 0;
}

/*header*/
#header {
width: 770px;
float: left;
}

#logo {
width: 215px;
float: left;
}

#navtop {
font-weight: bold;
letter-spacing: 1px;
font-size: 0.6em;
width: 555px;
float: right;
text-align: right;
padding-top: 41px;
}

#top-filler {
width: 770px;
height: 30px;
float: left;
}

#top-filler1 {
width: 770px;
height: 10px;
float: left;
}

.current {
color: #0086cb;
}

a.navstyle {
text-decoration: none;
color: #596757;
}

a.navstyle:visited {
color: #596757;
}

a.navstyle:hover {
color: #999999;
}

/*main*/
#container {
width: 770px;
margin-left: auto;
margin-right: auto;
min-height: 100%;
_height: 100%;
}

#container-trust {
width: 770px;
margin-left: auto;
margin-right: auto;
min-height: 100%;
_height: 100%;
}

#main {
width: 768px;
float: left;
border: 1px solid #b9b9b9;
margin-top: 2px;
margin-left: auto;
margin-right: auto;
min-height: 100%;
}

#main-trust {
width: 768px;
float: left;
border: 1px solid #b9b9b9;
margin-top: 15px;
margin-left: auto;
margin-right: auto;
}

#gradient {
width: 768px;
height: 96px;
float: left;
}

#content-wrap {
width: 734px;
float: left;
margin-top: -37px;
margin-left: 17px;
min-height: 100%;
_height: 100%;
_margin-left: 9px;
}

/*left-column*/
#left-column {
width: 301px;
float: left;
min-height: 100%;
_height: 100%;
}

#menu {
margin-top: 13px;
width: 285px;
height: 168px;
float: left;
}

#leftspace {
width: 195px;
height: 168px;
float: left;
}

/*nav styles*/
#navhome {
background: url('images/btn1.gif') no-repeat;
background-position: 0 -24px;
float: left;
width: 90px;
height: 24px;
}

a.home {
display: block;
width: 90px;
height: 24px;
background: url('images/btn1.gif') 0 0 no-repeat;
text-decoration: none;
}
 
a:hover.home {
background-position: 0 -24px;
} 

#navtrusts {
background: url('images/btn2.gif') no-repeat;
background-position: 0 -24px;
float: left;
width: 90px;
height: 24px;
}

a.trusts {
display: block;
width: 90px;
height: 24px;
background: url('images/btn2.gif') 0 0 no-repeat;
text-decoration: none;
}
 
a:hover.trusts {
background-position: 0 -24px;
} 

#navlaqc {
background: url('images/btn3.gif') no-repeat;
background-position: 0 -24px;
float: left;
width: 90px;
height: 24px;
}

a.laqc {
display: block;
width: 90px;
height: 24px;
background: url('images/btn3.gif') 0 0 no-repeat;
text-decoration: none;
}
 
a:hover.laqc {
background-position: 0 -24px;
}

#navproperty {
background: url('images/btn4.gif') no-repeat;
background-position: 0 -24px;
float: left;
width: 90px;
height: 24px;
}

a.property {
display: block;
width: 90px;
height: 24px;
background: url('images/btn4.gif') 0 0 no-repeat;
text-decoration: none;
}
 
a:hover.property {
background-position: 0 -24px;
}

#navtax {
background: url('images/btn5.gif') no-repeat;
background-position: 0 -24px;
float: left;
width: 90px;
height: 24px;
}

a.tax {
display: block;
width: 90px;
height: 24px;
background: url('images/btn5.gif') 0 0 no-repeat;
text-decoration: none;
}
 
a:hover.tax {
background-position: 0 -24px;
}

#navbusiness {
background: url('images/btn6.gif') no-repeat;
background-position: 0 -24px;
float: left;
width: 90px;
height: 24px;
}

a.business {
display: block;
width: 90px;
height: 24px;
background: url('images/btn6.gif') 0 0 no-repeat;
text-decoration: none;
}
 
a:hover.business {
background-position: 0 -24px;
}

#navother {
background: url('images/btn7.gif') no-repeat;
background-position: 0 -24px;
float: left;
width: 90px;
height: 24px;
}

a.other  {
display: block;
width: 90px;
height: 24px;
background: url('images/btn7.gif') 0 0 no-repeat;
text-decoration: none;
}
 
a:hover.other  {
background-position: 0 -24px;
}
/*right-column*/
#right-column {
width: 431px;
border-left: 1px solid #d1d8bb;
border-right: 1px solid #d1d8bb;
margin: 30px 0 0 0;
float: left;
min-height: 100%;
_height: 100%;
_margin: 30px 1px 0 -1px;
}

#roundedbottom{
width: 433px;
height: 20px;
float: right;
_margin: 0 1px 0 -1px;
}

.subheading {
font-size: 0.7em;
font-weight: bold;
text-decoration: underline;
width: 410px;
margin: 10px 0 0 12px;
color: #2e7497;
}

.paragraph1 {
width: 744px;
margin-top: 15px;
margin-left: auto;
margin-right: auto;
}

.paragraph2 {
width: 410px;
margin: 10px 0 0 12px;
}

.details {
font-size: 0.6em;
line-height: 150%;
margin: 15px 0 0 12px;
width: 400px;
}

a.navstyle1 {
color: #005580;
}

a.navstyle1:visited {
color: #005580;
}

a.navstyle1:hover {
color: #999999;
}

#bottom-filler {
width: 586px;
float: left;
height: 60px;
}

.backtotop {
text-align: right;
margin: 10px 8px 0 0;
}

a.backtotop:link {
color: #284c67;
}

a.backtotop:visited {
color: #284c67;
}

a.backtotop:hover {
color: #999999;
}

/*footer*/

#bottom-filler {
width: 768px;
float: left;
height: 40px;
}

#footerline {
float: left;
width: 768px;
height: 18px;
background: #0086cb;
}

#footer {
float: left;
width: 770px;
}

.copyright {
font-size: 9px;
color: #999999;
}

/*who we are*/

#whoweare {
font-size: 10px;
font-weight: bold;
margin: 4px 0 0 61px;
}

#div1 {
display: block;
}

#div2 {
display: none;
}

#div3 {
display: none;
}

#div4 {
display: none;
}

.bio-text {
margin: 20px 0 0 61px;
font-size: 10px;
}

.bio-name {
color: #00804A;
font-size: 1.1em;
}

.bio-position{
color: #666666;
font-style: italic;
font-size: 1em;
font-weight: bold;
}

.bio-desc {
font-size: 1em;
margin-right: 20px;
}

/*what we do*/

.whatwedo {
line-height: 150%;
font-size: 0.6em;
margin: 0;
padding: 0;
margin-left: 25px;
margin-right: 15px;
__margin-right: 15px;
__margin-left: 27px;
}

/*link*/

a.links {
color: #00341e;
}

a.links:visited {
color: #00341e;
}

a.links:hover {
font-weight: bold;
color: #596757;
}

/*login*/

.login {
font-size: 0.6em;
margin: 20px 0 0 58px;
}

.category {
text-align: right;
}

.submit {
font-size: 1.1em;
background: #e8e8e8;
border: 1px solid #b9b9b9;
cursor: pointer;
}

/*contact*/

.contact {
margin: 20px 0 0 58px;
font-size: 0.6em;
line-height: 150%;
}

.contact-detail {
font-weight: bold;
width: 70px;
}
